import type { Metadata } from "next";

export const metadata: Metadata = {
    title: "Kapcsolat - Foglalás és Információ | SkyFly Travel",
    description: "Vegye fel velünk a kapcsolatot. Hotline (0-24): +36 30 554 3838. Gyors és kényelmes reptéri transzfer foglalás Győrből.",
};

export default function Layout({ children }: { children: React.ReactNode }) {
    return <>{children}</>;
}
